
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Feature #2515

NA BD write errors to txt log, currently only database. Add time to error date

03/01/2017 12:13 PM - Oleksii Kurasov

Status: Closed Start date: 03/01/2017

Priority: Urgent Due date: 03/09/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 03/03/2017 04:42 AM - Oleksii Kurasov

- Due date changed from 03/02/2017 to 03/03/2017

#2 - 03/06/2017 04:19 AM - Oleksii Kurasov

- Due date changed from 03/03/2017 to 03/06/2017

#3 - 03/09/2017 03:53 AM - Oleksii Kurasov

- Due date changed from 03/06/2017 to 03/09/2017

- Status changed from New to In Progress

#4 - 03/09/2017 07:43 AM - Oleksii Kurasov

- File addTimeByLog_BD.sql added

- File addTimeByLog_NA.sql added

- Status changed from In Progress to Resolved

#5 - 03/09/2017 09:12 AM - Oleksii Kurasov

- Status changed from Resolved to Closed

Files

addTimeByLog_BD.sql 92 Bytes 03/09/2017 Oleksii Kurasov

addTimeByLog_NA.sql 92 Bytes 03/09/2017 Oleksii Kurasov
